@import url(style.css);

.page-header-menu {
  margin: 0;
}
.page-header-menu__item:nth-child(2) .page-header-menu__link {
  text-decoration: underline;
}
.catalog-content {
  padding: 90px 0;
}
.catalog-content__title-wrp {
  max-width: 414px;
  width: 100%;
  margin: 0 0 3px;
}
.catalog-content__title {
  font-family: "Podkova", sans-serif;
  font-weight: 600;
  font-size: 64px;
  line-height: 56px;
  color: #37393e;
}
.catalog-content__wrp {
  margin: 0 0 50px;
  display: flex;
  gap: 30px;
}
.catalog-content__link-wrp {
  display: flex;
  justify-content: space-between;
  max-width: 204px;
  width: 100%;
  margin: 0 0 8px;
}
.catalog-content__link {
  font-family: "PT Astra Sans", sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: #37393e;
  position: relative;
  transition: 0.5s ease-in-out;
}
.catalog-content__link:last-child {
  color: #3971ff;
  pointer-events: none;
}
.catalog-content__link:nth-child(n + 2)::before {
  content: "/";
  position: absolute;
  top: 0;
  left: -12px;
}

.sorting-book-select {
  display: flex;
  justify-content: flex-end;
  margin: 0 0 20px;
}
.sorting-book__wrp {
  position: relative;
  max-width: 233px;
  width: 100%;
}
.sorting-book__wrp::before {
  content: "";
  position: absolute;
  background-image: url(../img/catalog-img/mark-select.svg);
  background-repeat: no-repeat;
  background-position: center;
  width: 9px;
  height: 4px;
  top: 9px;
  right: 5px;
  pointer-events: none;
}
.sorting-book__wrp > span,
.sorting-book__list {
  font-family: "PT Astra Sans", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 21px;
}
.sorting-book__list {
  max-width: 133px;
  width: 100%;
  padding: 0 13px 0 4px;
  margin: 0;
  border: none;
  background-color: transparent;
  outline: none;
  appearance: none;
  color: #3971ff;
  cursor: pointer;
  box-sizing: border-box;
}

.sidebar-wrp {
  display: flex;
  flex-direction: column;
  border-radius: 4px;
  max-width: 246px;
  width: 100%;
  height: 896px;
  box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.04);
  background: #fff;
  padding: 25px 35px 25px 24px;
  box-sizing: border-box;
}
.sidebar__title {
  font-family: "PT Astra Sans", sans-serif;
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  color: #37393e;
  margin: 0 0 11px;
}
.sidebar__title:first-child {
  margin: 0 0 12px;
}
.sidebar__form {
  display: flex;
  flex-direction: column;
  padding: 0 0 0 22px;
  margin: 0 0 27px;
}
.sidebar__form:last-child {
  margin: 0;
}
.sidebar__form > label::before {
  content: "";
  border: 2px solid #bfbfbf;
  border-radius: 2px;
  width: 16px;
  height: 16px;
  position: absolute;
  top: 1px;
  left: -22px;
  box-sizing: border-box;
}
.form-category > input:checked + label::before,
.form-status > input:checked + label::before,
.form-availability > input:checked + label::before {
  background-image: url(../img/catalog-img/Check-mark.svg);
  background-repeat: no-repeat;
  border: 2px solid #3971ff;
  background-position: center;
  box-sizing: border-box;
}
.form-status > label::before,
.form-availability > label::before {
  border-radius: 100px;
}
.form-status > input:checked + label::before,
.form-availability > input:checked + label::before {
  background-image: url(../img/catalog-img/Check-mark2.svg);
}
.card-book-wrp {
  max-width: 944px;
  width: 100%;
}
.card-book__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
}
[type="checkbox"] {
  display: none;
}
.sidebar__form > label {
  position: relative;
  font-family: "PT Astra Sans", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 18px;
  color: #000;
  margin: 0 0 11px;
}
label[for="category012"],
label[for="status03"],
label[for="availability03"] {
  margin: 0;
}
.card-book__item {
  position: relative;
  max-width: 221px;
  width: 100%;
  min-height: 438px;
  box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.04);
  background: #fff;
  border-radius: 4px;
}
.book-item-reating-top {
  left: 3px;
  top: 4px;
}
.card-book__img {
  display: block;
  width: 221px;
  height: 221px;
}
.card-book__position-wrp {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 15px 17px 25px 14px;
  box-sizing: border-box;
  min-height: 217px;
  max-width: 221px;
  width: 100%;
}
.card-book__discription-wrp {
  margin: 0 0 16px;
}
.card-book__author {
  margin: 0 0 4px 0;
}
.card-book__name {
  max-width: 190px;
  width: 100%;
  line-height: 23px;
  margin: 0 0 7px 0;
}
.card-book__text {
  max-width: 190px;
  margin: 0;
}
.card-book__btn-wrp {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  max-width: 178px;
  width: 100%;
}
.card-book__btn {
  margin: 0;
}
.catalog-content__links-pages {
  margin: 0 auto;
  max-width: 127px;
  width: 100%;
  min-height: 24px;
}
.links-pages__list {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  max-width: 127px;
  width: 100%;
  min-height: 24px;
}
.links-pages__item {
  border-radius: 2px;
  width: 24px;
  height: 24px;
}
.links-pages__link {
  font-family: "Golos", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #bfbfbf;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 2px;
  width: 24px;
  height: 24px;
  box-sizing: border-box;
}
.links-pages__active-link {
  border: 2px solid #3971ff;
  color: #37393e;
  cursor: default;
}
.links-pages__link > svg {
  fill: currentColor;
}

.page-footer-address-txt {
  margin: 0 0 6px;
}

.search-match {
  box-shadow: 0 0 35px rgb(87, 87, 87);
}

@media (max-width: 699px) {
  .sorting-book-select {
    justify-content: center;
  }
  .catalog-content__wrp {
    flex-direction: column;
    align-items: center;
  }
}
